Subject: Hello from your new NetConf WG chairs

From: "Bert Wijnen - IETF" <[email-masked]>
Date: Thu, 10 Jan 2008 11:49:35 +0100

Hello NETCONF WG members,
 
First, we would like to thank Simon and Andy for their good
work in the past and getting NETCONF to the point of a Proposed
Standard. We understand they now want to hand over the baton to
a new team. So here we are.
 
We are honored to be appointed as your new WG chairs. And we are
eager to try and get us moving forward on the new work items we
have on our charter. 
 
We are already working with Dan to get the notifications draft into
IETF Last Call. Andy had done an initial document-shepherd writeup, 
and we are evaluating that with our AD Dan and will try to get
it into IETF Last Call asap.
 
Further, we see that 2 of our 3 working group documents (as
decided at the last IETF meeting in Vancouver now have a WG revision
posted in the I-D repository. These are (as posted by Simon recently):

  draft-ietf-netconf-tls-00
	replaces draft-badra-tls-netconf-04

  draft-ietf-netconf-partial-lock-00
	replaces draft-lengyel-ngo-partial-lock-01

We as WG chairs will start reviewing these documents and then try to
start discussions on the list. WG members, please read these documents
too and post your comments (a comment like "I read it and like it" is
also welcome, because it shows that people have indeed read it).

A discussion on extensions or issues will get the documents more stable.

We are eagerly looking forward for the 3rd one:

  draft-ietf-netconf-monitoring-00
      replaces draft-scott-netconf-monitoring-00
 
We are also planning to move our mailing list and WG web page from the
netconf.ops.ietf.org (this is basically hosted on psg.com system) to
the ietf.org systems, where most mailing lists are hosted and 
archived.
Your subscription should move automagically with it. We'll keep you
informed.
 
We are planning to ask for a 2 hour meeting slot at the upcoming IETF 
in Philadelphia. The main goal will be to make progress in completing
our current work items (so that is the above 3 documents). If anyone
has any constraints or requests with regard to a session at the
upcoming IETF, please let us know asap.
 
More later,
 
Mehmet Ersue and Bert Wijnen

> -----Oorspronkelijk bericht-----
> Van: [email-masked]
> [mailto:[email-masked]]Namens Romascanu, Dan (Dan)
> Verzonden: woensdag 9 januari 2008 19:29
> Aan: [email-masked]
> Onderwerp: New NETCONF WG co-chairs
> 
> 
> We would like to inform you that we completed the process of choosing
> the new co-chairs for NETCONF and decided to nominate Bert Wijnen and
> Mehmet Ersue as co-chairs. It was not an easy choice as Ron and me had
> the privilege to make a selection from a pool of excellent candidates.
> We are sure that Bert and Mehmet bring the competence, experience and
> enthusiasm to continue the fine job that has been started by Andy and
> Simon.
> 
> This working group has an ambitious but focused chartered to fulfill,
> while many of its participants are also involved in challenging
> discussions and work related to data modeling and other 
> NETCONF-related
> features. We wish success to the new chairs and to the whole working
> group. 
> 
> Regards,
> 
> Ron and Dan
>  
> 
>  
> 
> --
> to unsubscribe send a message to [email-masked] with
> the word 'unsubscribe' in a single line as the message text body.
> archive: <http://ops.ietf.org/lists/netconf/>
> 
> 

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/netconf/>